# Generated by Django 3.0.2 on 2020-01-14 17:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ReservationDetails',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('auto_date', models.DateTimeField(auto_now_add=True)),
                ('date', models.DateField()),
                ('time', models.TimeField()),
                ('no_of_person', models.CharField(max_length=100)),
            ],
        ),
    ]
